.contact-form-wrap {
  padding: 30px 25px;
  background: rgba(0, 0, 0, 0.03);
  border-radius: 10px;
  margin-bottom: 20px;
}
.contact-form-wrap .title,
.service-links .title {
  margin-bottom: 20px;
}

.contact-form form {
  --gap_size: 2rem;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: var(--gap_size);
}
.contact-form form input,
.contact-form form textarea {
  width: 100%;
}
.contact-form form textarea {
  min-height: 150px;
  max-width: 100%;
  min-width: 100%;
}
.contact-form form input.w-50 {
  width: calc(50% - calc(var(--gap_size) / 2));
}

.service-links ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.service-links ul li a {
  display: flex;
  padding: 8px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  font-size: 16px;
  font-weight: 500;
}


@media (max-width: 580px) {
  .contact-form form {
    flex-direction: column;
  }
  .contact-form form input.w-50 {
    width: 100%;
  }
}